/* Large desktop */
@media (max-width: 1365px) {
    .menu-wrapper .navbar-nav > li > a{
        padding: 0 23px;
    }
    .container{ max-width: 100%;}
}

@media (max-width: 768px){

    .site-header .sidebar-header{
        display: none;
    }


    .btn {
        line-height: 34px;
        border-radius: 0;
        padding: 0px 20px;
    }
    .site-header .sidebar-header{
        width: 100%;
        padding-top: 40px;
    }

    .navbar-header {
        float: none;
        line-height: 1em;
        text-align: center;
    }
    .navbar-toggle {
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        float: right;
        margin-bottom: 8px;
        margin-right: 10px;
        margin-top: 45px;
        padding: 0px 10px;
        position: relative;
    }
    .navbar-toggle .fa{
        color: #7a7a7b;
        font-size: 14px;
    }
    .site-header .navbar-brand {
        clear: both;
        display: inline-table;
        float: left;
        font-size: 18px;
        line-height: 1em;
        margin-bottom: auto !important;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: -90px;
        padding: 20px;
    }
    .navbar-collapse.collapse .navbar-nav{
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .navbar-collapse.collapse .navbar-nav > li{ display: block; float: left; width: 100%;}
    .navbar-collapse.collapse .navbar-nav > li > a{
        text-align: left;
    }
    .menu-wrapper .navbar-nav > li:first-child > a{
        padding-left: 23px;
    }
    .menu-wrapper .navbar-nav > li > a{
        background: none;
    }
    .navbar-collapse.in .navbar-nav > li > a{
        border-bottom: none;
    }
    .page-header{overflow: hidden;}
    .page-header .container{
        width: 100%;
        max-width: 100%;
    }
    
    #searchform .field { width: 140px; }
    .page-section { padding: 26px 0; }
    .site-tagline h1 {
        display: block;
        float: none;
        margin-bottom: 15px;
        text-align: center;
    }
    .site-tagline .btn {
        clear: both;
        display: block;
        float: none;
        line-height: 36px;
        margin: 0 auto;
        max-width: 200px;
    }
    #footer-sidebar .widget_nav_menu {
        width: 100%;
        text-align: center;
    }
    #footer-sidebar .widget.widget_dm_address_widget {
        float: none;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    .dm-address .address label {
        float: none;
        padding-right: 2px;
    }
    #footer-sidebar .widget{padding-left: 0; padding-bottom: 20px;}
    .site-footer .footer-info .site-copyright{
        text-align: center;
        float: none;
    }
    .site-footer .footer-info .site-info{
        float: none;
        text-align: center;
        margin-top: 10px;
    }
    .contact-info {
        color: #9f9ea1;
        padding-left: 0;
        padding-top: 50px;
    }
    .cta-container .col-md-3 {
        display: block;
        margin: 0 auto 20px;
        max-width: 280px;
        position: relative;
        width: 100%;
    }
    .cta-container .cta-thumb img {
        opacity: 0.5;
        width: 100%;
    }
    .cta-container .item-info .item-title{
        padding: 0 30px 10px;
    }
    .site-footer .social-network{
        margin-top: 20px;
        margin-bottom: 20px;
        float: none;
        text-align: center;
    }
    .site-footer .social-network li{
        float: none;
        display: inline-block;
    }
}
@media (max-width: 767px) {
    .gform_wrapper ul li .ginput_container_radio ul.gfield_radio li{
        width: 100%;
    }
    .custom-slideshows > .slide{
        background: 93% bottom !important;
    }
    .custom-slideshows > .slide .container{
        background-position: 80% center !important;
    }
    .site-footer .social-network{
        margin-top: 20px;
        margin-bottom: 20px;
        float: none;
        text-align: center;
    }
    .site-footer .social-network li{
        float: none;
        display: inline-block;
    }
    #specials{
        padding: 0;
        margin-bottom: 50px;
    }
    #specials h2{line-height: 45px;}
    .site-featured{
        margin: -40px auto 0; 
    }
    .navbar-collapse.in .navbar-nav > li > a:last-child{
        margin-bottom: 20px;
    }
    .navbar-collapse.collapse, .navbar-collapse.collapsing{
        padding: 0;
    }
}
@media (max-width: 480px) {
    .container{padding: 20px;}
    .entry-content h2{font-size: 19px; line-height: 35px;}
    .custom-slideshows > .slide .slide-info h1 {
        color: #fff;
        font-family: "HelveticaNeue-CondensedBlack";
        font-size: 48px;
        line-height: 50px;
        margin: 0 0 35px;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    }
    .custom-slideshows > .slide .slide-info li{
        background-size: 30px auto !important;
        padding-left: 38px;
        display: block;
        background-size: 30px auto;
        background-position: top left;
        width: 85%;
        box-sizing: border-box;
    }
    .custom-slideshows > .slide .slide-info li h3{
        font-size: 18px;
    }
    .custom-slideshows > .slide .slide-info li p{
        font-size: 16px;
    }
    .page-header .entry-title{
        font-size: 40px;
    }
    .entry-content img{
        width: 100%;
    }
    .page-header{margin-bottom: 0;}
    #gallery-1 img, #gallery-2 img{height: auto;}
    .gallery .gallery-item{width: 100% !important;}
    .page-id-673 table tr td{display: block; width: 100% !important;}
     .page-id-673 table tr td img{width: auto !important;}
     .content-address p{width: 100%; font-weight: 900;}

}
@media (max-width: 375px)
{
   .site-header .navbar-brand img{
        max-width: 180px;
    } 
}

@media (max-width: 320px){

    .btn {
        background: #198fd2 none repeat scroll 0 0;
        border-radius: 0 !important;
        color: #fff !important;
        display: inline-block;
        float: left;
        font-family: "HelveticaNeue-CondensedBlack";
        font-size: 18px;
        margin-right: 14px;
        margin-top: 30px;
        padding: 5px 15px !important;
        text-transform: uppercase;
    }
}